{
  "name": "adonis-fullstack-app",
  "version": "4.1.0",
  "adonis-version": "4.1.0",
  "description": "The fullstack application boilerplate for Adonisjs",
  "main": "index.js",
  "scripts": {
    "start": "node server.js",
    "test": "node ace test"
  },
  "keywords": [
    "adonisjs",
    "adonis-app"
  ],
  "author": "",
  "license": "UNLICENSED",
  "private": true,
  "dependencies": {
    "@adonisjs/ace": "^5.0.8",
    "@adonisjs/auth": "^3.0.7",
    "@adonisjs/bodyparser": "^2.0.5",
    "@adonisjs/cors": "^1.0.7",
    "@adonisjs/fold": "^4.0.9",
    "@adonisjs/framework": "^5.0.9",
    "@adonisjs/ignitor": "^2.0.8",
    "@adonisjs/lucid": "^6.1.3",
    "@adonisjs/session": "^1.0.27",
    "@adonisjs/shield": "^1.0.8",
    "adonis-resource-controller": "^0.3.0",
    "adonis-resource-middleware": "^1.1.0",
    "lucid-mongo": "^3.1.6",
    "mysql": "^2.18.1"
  },
  "devDependencies": {},
  "autoload": {
    "App": "./app"
  }
}
